@charset "utf-8";
.reserv_date {position:relative;width:100%;;max-width:1280px;margin:80px auto 40px auto;background:#fff;}
.reserv_date ul {position:relative;width:100%;max-width:1280px;margin:0 auto;border:solid 1px #ddd;}
.reserv_date ul:after {display:block;visibility:hidden;clear:both;content:""}
.reserv_date ul li {display:block;float:left;position:relative;width:40%;}
.reserv_date ul li:first-child {border-right:solid 1px #ddd;}
.reserv_date ul li:last-child {width:20%;}
.reserv_date ul li input {display:block;width:100%;height:80px;font-size:16px;line-height:80px;text-indent:40px;border:none;cursor:pointer;}
.reserv_date ul li .input {background:url(../img/icon_calendar.png) no-repeat right 50% #fff;}
.reserv_date ul li .btn_reserv {display:block;width:100%;height:80px;color:#fff;font-size:16px;font-weight:400;text-align:center;line-height:80px;background:#00a651;border:none;}

.reserv_date ul li .input .placeholdersjs {color:#666 !important}
.reserv_date ul li .input::placeholder {color:#666;}
.reserv_date ul li .input::-webkit-input-placeholder {color:#666;}
.reserv_date ul li .input::-ms-input-placeholder {color:#666;}

.reserv_date,
.reserv_date ul,
.reserv_date ul li,
.reserv_date ul li input,
.reserv_date ul li .btn_reserv {
-webkit-transition: all 0.6s ease-out;
-moz-transition: all 0.6s ease-out;
-o-transition: all 0.6s ease-out;
transition: all 0.6s ease-out;
}

.calendar_select {display:none;position:absolute;left:0;top:80px;width:80%;background:#f6f6f6;border:solid 1px #ddd;z-index:999}
.calendar_wrap {width:100%;max-width:1280px;}
.calendar_wrap:after {display:block;visibility:hidden;clear:both;content:""}
.calendar_wrap .calendar {float:left;width:50%;padding:20px;}
.calendar_wrap .calendar .title {position:relative;color:#fff;font-size:18px;text-align:center;font-weight:500;text-align:center;line-height:60px;background:#15aacf;}
.calendar_wrap .calendar .title a.prev {display:block;position:absolute;left:10px;top:18px;width:26px;height:26px;text-align:center;line-height:18px;border:solid 2px #fff;border-radius:50%;}
.calendar_wrap .calendar .title a.prev i {color:#fff;font-size:16px;}
.calendar_wrap .calendar .title a.next {display:block;position:absolute;right:10px;top:18px;width:26px;height:26px;text-align:center;line-height:18px;border:solid 2px #fff;border-radius:50%;}
.calendar_wrap .calendar .title a.next i {color:#fff;font-size:16px;}


.calendar_wrap .calendar table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;} 
.calendar_wrap .calendar caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.calendar_wrap .calendar th {padding:12px 0px;color:#fff;font-weight:500;text-align:center;background:#5bc0de;border:solid 1px #5bc0de;}
.calendar_wrap .calendar td {padding:12px 0px;color:#999;font-weight:500;text-align:center;border:solid 1px #ddd;cursor:pointer}
.calendar_wrap .calendar td.blank {background:#eee}
.calendar_wrap .calendar td.off {background:#eee}
.calendar_wrap .calendar td.today {color:#fff;background:#5bc0de}
.calendar_wrap .calendar td.select {color:#fff;background:#f75665}
.calendar_wrap .calendar td.gap {background:#fce1e4}


.sticky.reserv_date {position:fixed;left:0;right:0;top:121px;max-width:100%;margin:0;border-bottom:solid 1px #ddd;z-index:999}
.sticky.reserv_date ul {border:none;}

.sticky.reserv_date .calendar_select {width:100%;}
.sticky.reserv_date .calendar_select .calendar_wrap {width:100%;max-width:1280px;margin:0 auto;}




#reserv_wrap {width:100%;max-width:1280px;margin:0 auto 80px auto;}
#reserv_wrap:after {display:block;visibility:hidden;clear:both;content:""}

.selec_text {margin:0 20px 40px 20px;font-size:18px;text-align:center;}


.reser_room {display:block;width:100%;max-width:1280px;margin:0 auto 40px auto;padding:40px;background:#f4f1e0;}
.reser_room dl {}
.reser_room dl:after {display:block;visibility:hidden;clear:both;content:""}
.reser_room dl dt {display:block;margin:0 0 12px 0;color:#222;font-size:18px;font-weight:700;}
.reser_room dl dd {display:block;float:left;width:10%;}
.reser_room dl dd a {display:block;font-size:12px;line-height:30px;}
.reser_room dl dd a.num label {display:inline-block;width:22px;height:22px;margin:0 4px 0 0;color:#fff;font-size:12px;font-weight:500;text-align:center;line-height:18px;background:#f4a73f;border:solid 2px #f4873f;border-radius:50%;}
.reser_room dl dd a.num2 label {display:inline-block;width:22px;height:22px;margin:0 4px 0 0;color:#fff;font-size:12px;font-weight:500;text-align:center;line-height:18px;background:#336ebe;border:solid 2px #2058a3;border-radius:50%;}
.reser_room dl dd a.num3 label {display:inline-block;width:22px;height:22px;margin:0 4px 0 0;color:#fff;font-size:12px;font-weight:500;text-align:center;line-height:18px;background:#6a3b07;border:solid 2px #532d04;border-radius:50%;}
.reser_room dl dd a.num4 label {display:inline-block;width:22px;height:22px;margin:0 4px 0 0;color:#fff;font-size:12px;font-weight:500;text-align:center;line-height:18px;background:#666875;border:solid 2px #3f424b;border-radius:50%;}
.reser_room dl dd a.num.off,
.reser_room dl dd a.num2.off,
.reser_room dl dd a.num3.off,
.reser_room dl dd a.num4.off {color:#999;}
.reser_room dl dd a.num.off label,
.reser_room dl dd a.num2.off label,
.reser_room dl dd a.num3.off label,
.reser_room dl dd a.num4.off label {color:#999;background:#eee;border:solid 2px #ccc;}

/*
.reser_room dl dd:nth-child(3) .num2 label,
.reser_room dl dd:nth-child(4) .num2 label,
.reser_room dl dd:nth-child(5) .num2 label,
.reser_room dl dd:nth-child(10) .num2 label,
.reser_room dl dd:nth-child(11) .num2 label,
.reser_room dl dd:nth-child(12) .num2 label,
.reser_room dl dd:nth-child(15) .num2 label,
.reser_room dl dd:nth-child(19) .num2 label,
.reser_room dl dd:nth-child(22) .num2 label {background:#6a3b07;border:solid 2px #532d04;}
*/


#reserv_con {float:left;width:49%;}
#reserv_con h3 {display:block;margin:0 0 12px 0;font-size:18px;font-weight:500;}
#reserv_con h4 {display:block;margin:0 0 12px 0;font-size:16px;font-weight:500;}
.process {margin:0 0 20px 0;border:solid 1px #ddd;}
.process ul {}
.process ul:after {display:block;visibility:hidden;clear:both;content:""}
.process ul li {display:block;float:left;position:relative;width:35%;background:url(../img/location_arrow.gif) no-repeat right 50%;}
.process ul li:last-child {width:30%;background:none;}
.process ul li .icon {display:block;position:absolute;left:15px;top:10px;width:50px;height:50px;text-align:center;background:#ddd;border-radius:50%;}
.process ul li .icon i {color:#fff;font-size:32px;line-height:50px;}
.process ul li .con {padding:15px 0 15px 75px;color:#999;font-size:16px;font-weight:500;line-height:20px;letter-spacing:-1px;}
.process ul li .con strong {display:block;color:#666;font-size:16px;font-weight:700;}
.process ul li.on .icon {background:#00a651;}
.process ul li.on .con {color:#444;}
.process ul li.on .con strong {color:#00a651;}

.reserv_area {margin:0 0 40px 0;}

.slide_reserv {position:relative;float:left;width:49%;margin:0 2% 0 0;}
.slide_reserv .item img {width:100%;height:auto;}

.slide_reserv .owl-dots {display:block;position:absolute;left:20px;bottom:14px;text-align:left;z-index:9;}
.slide_reserv .owl-dots button {background:none;border:none}
.slide_reserv .owl-dots .owl-dot {display:inline-block;zoom:1;*display:inline;}
.slide_reserv .owl-dots .owl-dot span {display:block;width:9px;height:9px;margin:0 2px;background:#eee;border-radius:50%;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.slide_reserv .owl-dots .owl-dot.active span, .slide_reserv .owl-dots .owl-dot:hover span {background:#00a651;}


dl.reserv_warning {}
dl.reserv_warning dd {display:block;margin:0 0 8px 0;padding:0 0 0 8px;color:#666;background:url(../img/bullet.png) no-repeat 0 9px;}
dl.reserv_warning dd:last-child {margin:0;}
dl.reserv_warning dd strong {color:#00a651;font-weight:400;}


#slide_wrap {position:relative;width:100%;max-width:1280px;margin:0 auto;}
#slide_wrap:after {display:block;visibility:hidden;clear:both;content:""}

.main_image {display:block;float:left;position:relative;width:74.5%;margin:0 1% 0 0;}

.thumb {float:left;width:24.5%;}
.thumb ul {}
.thumb ul:after {display:block;visibility:hidden;clear:both;content:""}
.thumb ul li {display:block;float:left;width:33%;margin:0 0.5% 2px 0;}
.thumb ul li:nth-child(3n) {margin:0 0 2px 0;}
.thumb ul li a {display:block;}
.thumb ul li a img {width:100%;height:auto;}

#slide_wrap .control {position:absolute;left:0px;bottom:40px;padding:0 20px 0 220px;color:#fff;line-height:60px;text-align:center;background:rgba(0,0,0,0.6);}
#slide_wrap .control a {display:none;color:#fff;cursor:pointer;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
#slide_wrap .control a:hover {color:#00a651;}
#slide_wrap .counter {display:inline-block;font-size:16px;}
#slide_wrap .progress_var {position:absolute;left:100px;bottom:70px;width:90px;height:1px;background:#fff;z-index:9;}
#slide_wrap .progress {width:0;max-width:100%;height:1px;background:#00a651;}
#slide_wrap .label {line-height:40px;}


#reserv_wrap,
.guide_map,
.guide_map a,
.reser_room,
.reser_room dl dd,
#reserv_con,
#reserv_con h3,
#reserv_con h4,
.process,
.process ul li,
.process ul li .icon,
.process ul li .con,
.slide_reserv,
dl.reserv_warning {
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.room_info {margin:20px 0 10px 0;}
.room_info ul {margin:0 0 20px 0;padding:10px;background:#f6f6f6;}
.room_info ul li {display:block;margin:0 0 8px 0;}
.room_info ul li:last-child {margin:0;}
.room_info ul li .label {display:inline-block;width:100px;font-weight:500;}
.room_info ul li strong {color:#f63941;font-size:18px;font-weight:700;}
.room_info .btn_reserv {display:block;width:100%;height:50px;color:#fff;font-size:16px;font-weight:400;text-align:center;line-height:50px;background:#00a651;border:none;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.room_info .btn_reserv:hover {color:#ff7700;background:#444;}

.room_info .option_wrap {margin:0 0 12px 0;padding:0 0 12px 0;border-bottom:solid 1px #ddd;}
.room_info .option {position:relative;margin:0 0 8px 0;line-height:24px;}
.room_info .option:after {display:block;visibility:hidden;clear:both;content:""}
.room_info .option .label {display:inline-block;font-weight:500;}
.room_info .option select {display:block;float:right;width:80px;height:30px;line-height:30px;border:solid 1px #ddd;}
.room_info .option .price {display:block;float:right;font-weight:400;}
.room_info .option .price strong {font-size:15px;font-weight:700;}

.room_info .option_select {position:relative;margin:0 0 8px 0;line-height:24px;}
.room_info .option_select:after {display:block;visibility:hidden;clear:both;content:""}
.room_info .option_select .label {display:inline-block;font-weight:500;}
.room_info .option_select .price {display:block;float:right;font-weight:400;}
.room_info .option_select .price strong {font-size:15px;font-weight:700;}
.room_info .option_select.total {margin:12px 0 20px 0;padding:12px 0 0 0;font-size:16px;border-top:solid 1px #999;}
.room_info .option_select.total .price {font-size:16px;font-weight:500;}
.room_info .option_select.total .price strong {color:#f63941;font-size:24px;}


.layout {position:relative;width:100%;max-width:1280px;margin:0 auto 20px auto;}
.layout img {width:100%;height:auto;}
.layout .site {position:absolute;width:30px;height:30px;font-size:11px;font-weight:400;text-align:center;line-height:26px;cursor:pointer;}
.layout .site.sitea.on {color:#fff;background:#f4a73f;border:solid 2px #f4873f;}
.layout .site.siteb.on {color:#222;background:#a1e1eb;border:solid 2px #a1bbeb;}
.layout .site.sitea.off {color:#999;background:#ccc;border:solid 3px #999;}
.layout .site.siteb.off {color:#999;background:#ccc;border:solid 3px #999;}

.layout .site.sitea.sitea1 {left:6%;top:64%;}
.layout .site.sitea.sitea2 {left:9%;top:70%;}
.layout .site.sitea.sitea3 {left:11.5%;top:58%;}
.layout .site.sitea.sitea4 {left:12%;top:74%;}
.layout .site.sitea.sitea5 {left:15%;top:53%;}
.layout .site.sitea.sitea6 {left:15%;top:65%;}
.layout .site.sitea.sitea7 {left:16%;top:75%;}
.layout .site.sitea.sitea8 {left:18%;top:54%;}
.layout .site.sitea.sitea9 {left:18.5%;top:65%;}
.layout .site.sitea.sitea10 {left:19.5%;top:75%;}
.layout .site.sitea.sitea11 {left:22%;top:56%;}
.layout .site.sitea.sitea12 {left:23%;top:66%;}
.layout .site.sitea.sitea13 {left:23.5%;top:75%;}
.layout .site.sitea.sitea14 {left:25%;top:53.5%;}
.layout .site.sitea.sitea15 {left:27%;top:63%;}
.layout .site.sitea.sitea16 {left:26.7%;top:75%;}
.layout .site.sitea.sitea17 {left:28.5%;top:53.5%;}
.layout .site.sitea.sitea18 {left:30%;top:75%;}
.layout .site.sitea.sitea19 {left:33%;top:44%;}
.layout .site.sitea.sitea20 {left:32%;top:53.5%;}
.layout .site.sitea.sitea21 {left:32%;top:64%;}
.layout .site.sitea.sitea22 {left:34%;top:75%;}
.layout .site.sitea.sitea23 {left:37.5%;top:45%;}
.layout .site.sitea.sitea24 {left:36.5%;top:55%;}
.layout .site.sitea.sitea25 {left:36.5%;top:66%;}
.layout .site.sitea.sitea26 {left:38.5%;top:76.5%;}
.layout .site.sitea.sitea27 {left:41%;top:42.5%;}
.layout .site.sitea.sitea28 {left:43%;top:52%;}
.layout .site.sitea.sitea29 {left:43%;top:63%;}
.layout .site.sitea.sitea30 {left:43%;top:75%;}
.layout .site.sitea.sitea31 {left:45%;top:38%;}

.layout .site.siteb.siteb1 {right:44%;top:50%;}
.layout .site.siteb.siteb2 {right:41%;top:50%;}
.layout .site.siteb.siteb3 {right:38%;;top:50%;}
.layout .site.siteb.siteb4 {right:35%;top:50%;}
.layout .site.siteb.siteb5 {right:42%;top:59.5%;}
.layout .site.siteb.siteb6 {right:39%;top:59.5%;}
.layout .site.siteb.siteb7 {right:36%;top:59.5%;}
.layout .site.siteb.siteb8 {right:33%;top:59.5%;}
.layout .site.siteb.siteb9 {right:28.5%;top:39.5%;}
.layout .site.siteb.siteb10 {right:25%;top:39.5%;}
.layout .site.siteb.siteb11 {right:21.5%;top:39.5%;}
.layout .site.siteb.siteb12 {right:24.5%;top:48%;}
.layout .site.siteb.siteb13 {right:21.5%;top:48%;}
.layout .site.siteb.siteb14 {right:18.5%;top:48%;}
.layout .site.siteb.siteb15 {right:26%;top:57.5%;}
.layout .site.siteb.siteb16 {right:23%;top:57.5%;}
.layout .site.siteb.siteb17 {right:20%;top:57.5%;}
.layout .site.siteb.siteb18 {right:17%;top:57.5%;}
.layout .site.siteb.siteb19 {right:23%;top:67.5%;}
.layout .site.siteb.siteb20 {right:20%;top:67.5%;}
.layout .site.siteb.siteb21 {right:17%;top:67.5%;}
.layout .site.siteb.siteb22 {right:27.5%;top:77.5%;}
.layout .site.siteb.siteb23 {right:24.5%;top:77.5%;}
.layout .site.siteb.siteb24 {right:21.5%;top:77.5%;}
.layout .site.siteb.siteb25 {right:18.5%;top:77.5%;}


.layout_mobile {display:none;position:relative;width:100%;max-width:640px;margin:0 auto 20px auto;}
.layout_mobile img {width:100%;height:auto;}
.layout_mobile .site {position:absolute;width:24px;height:24px;font-size:10px;font-weight:400;text-align:center;line-height:20px;cursor:pointer;}
.layout_mobile .site.sitea.on {color:#fff;background:#f4a73f;border:solid 2px #f4873f;}
.layout_mobile .site.siteb.on {color:#222;background:#a1e1eb;border:solid 2px #a1bbeb;}
.layout_mobile .site.sitea.off {color:#999;background:#ccc;border:solid 3px #999;}
.layout_mobile .site.siteb.off {color:#999;background:#ccc;border:solid 3px #999;}

.layout_mobile .site.sitea.sitea1 {left:6%;top:64%;}
.layout_mobile .site.sitea.sitea2 {left:12%;top:70%;}
.layout_mobile .site.sitea.sitea3 {left:17%;top:58%;}
.layout_mobile .site.sitea.sitea4 {left:19%;top:74%;}
.layout_mobile .site.sitea.sitea5 {left:24%;top:53%;}
.layout_mobile .site.sitea.sitea6 {left:24%;top:65%;}
.layout_mobile .site.sitea.sitea7 {left:28%;top:75%;}
.layout_mobile .site.sitea.sitea8 {left:33%;top:54%;}
.layout_mobile .site.sitea.sitea9 {left:35%;top:65%;}
.layout_mobile .site.sitea.sitea10 {left:37%;top:75%;}
.layout_mobile .site.sitea.sitea11 {left:42%;top:56%;}
.layout_mobile .site.sitea.sitea12 {left:44%;top:66%;}
.layout_mobile .site.sitea.sitea13 {left:46%;top:75%;}
.layout_mobile .site.sitea.sitea14 {left:50%;top:53.5%;}
.layout_mobile .site.sitea.sitea15 {left:54%;top:63%;}
.layout_mobile .site.sitea.sitea16 {left:53.5%;top:75%;}
.layout_mobile .site.sitea.sitea17 {left:57%;top:53.5%;}
.layout_mobile .site.sitea.sitea18 {left:60%;top:75%;}
.layout_mobile .site.sitea.sitea19 {left:68%;top:44%;}
.layout_mobile .site.sitea.sitea20 {left:64%;top:53.5%;}
.layout_mobile .site.sitea.sitea21 {left:64%;top:64%;}
.layout_mobile .site.sitea.sitea22 {left:67%;top:75%;}
.layout_mobile .site.sitea.sitea23 {left:75%;top:45%;}
.layout_mobile .site.sitea.sitea24 {left:73%;top:55%;}
.layout_mobile .site.sitea.sitea25 {left:73%;top:66%;}
.layout_mobile .site.sitea.sitea26 {left:77%;top:76.5%;}
.layout_mobile .site.sitea.sitea27 {left:81%;top:42.5%;}
.layout_mobile .site.sitea.sitea28 {left:86%;top:52%;}
.layout_mobile .site.sitea.sitea29 {left:86%;top:63%;}
.layout_mobile .site.sitea.sitea30 {left:86%;top:75%;}
.layout_mobile .site.sitea.sitea31 {left:90%;top:38%;}

.layout_mobile .site.siteb.siteb1 {right:88%;top:50%;}
.layout_mobile .site.siteb.siteb2 {right:82%;top:50%;}
.layout_mobile .site.siteb.siteb3 {right:76%;;top:50%;}
.layout_mobile .site.siteb.siteb4 {right:70%;top:50%;}
.layout_mobile .site.siteb.siteb5 {right:86%;top:59.5%;}
.layout_mobile .site.siteb.siteb6 {right:80%;top:59.5%;}
.layout_mobile .site.siteb.siteb7 {right:74%;top:59.5%;}
.layout_mobile .site.siteb.siteb8 {right:68%;top:59.5%;}
.layout_mobile .site.siteb.siteb9 {right:54%;top:39.5%;}
.layout_mobile .site.siteb.siteb10 {right:48%;top:39.5%;}
.layout_mobile .site.siteb.siteb11 {right:42%;top:39.5%;}
.layout_mobile .site.siteb.siteb12 {right:47%;top:48%;}
.layout_mobile .site.siteb.siteb13 {right:42%;top:48%;}
.layout_mobile .site.siteb.siteb14 {right:36%;top:48%;}
.layout_mobile .site.siteb.siteb15 {right:49%;top:57.5%;}
.layout_mobile .site.siteb.siteb16 {right:43%;top:57.5%;}
.layout_mobile .site.siteb.siteb17 {right:37%;top:57.5%;}
.layout_mobile .site.siteb.siteb18 {right:31%;top:57.5%;}
.layout_mobile .site.siteb.siteb19 {right:43%;top:67.5%;}
.layout_mobile .site.siteb.siteb20 {right:37%;top:67.5%;}
.layout_mobile .site.siteb.siteb21 {right:31%;top:67.5%;}
.layout_mobile .site.siteb.siteb22 {right:52%;top:77.5%;}
.layout_mobile .site.siteb.siteb23 {right:46%;top:77.5%;}
.layout_mobile .site.siteb.siteb24 {right:40%;top:77.5%;}
.layout_mobile .site.siteb.siteb25 {right:34%;top:77.5%;}

.layout,
.site {
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}


ul.tab_reserv {display:block;width:1280px;margin:0 auto 20px auto;border-left:solid 1px #ddd;border-top:solid 1px #ddd;}
ul.tab_reserv:after {display:block;visibility:hidden;clear:both;content:""}
ul.tab_reserv li {display:block;float:left;width:50%;border-right:solid 1px #ddd;border-bottom:solid 1px #ddd;}
ul.tab_reserv li a {display:block;position:relative;padding:24px 0;color:#999;font-size:20px;text-align:center;font-weight:600;background:#f6f6f6;z-index:1;}
ul.tab_reserv li a .on {display:none;margin:0 0 10px 0;}
ul.tab_reserv li a .off {display:block;margin:0 0 10px 0;}
ul.tab_reserv li a .on img,
ul.tab_reserv li a .off img {width:auto;height:60px;}
ul.tab_reserv li a.selected {color:#fff;background:#00a651;
/*background: -moz-linear-gradient(top,  rgba(0,166,81,0) 0%, rgba(0,166,81,1) 100%);
background: -webkit-linear-gradient(top,  rgba(0,166,81,0) 0%,rgba(0,166,81,1) 100%);
background: linear-gradient(to bottom,  rgba(0,166,81,0) 0%,rgba(0,166,81,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0000a651', endColorstr='#00a651',GradientType=0 );*/
}
ul.tab_reserv li a.selected .off {display:none;}
ul.tab_reserv li a.selected .on {display:block;}
ul.tab_reserv li a.selected:after {display:block;content:'';position:absolute;left:50%;bottom:-16px;border:8px solid transparent;border-top-color:#00a651;}


.reserv_selec {width:100%;max-width:1280px;margin:0 auto;}
.reserv_selec:after {display:block;visibility:hidden;clear:both;content:""}
.reserv_selec .img {float:left;position:relative;width:50%;}
.reserv_selec .img img {width:100%;height:auto;}
.reserv_selec .img .room {display:block;position:absolute;}
.reserv_selec .selec {float:left;width:50%;padding:20px 40px;}
.reserv_selec .selec h3 {display:block;margin:0 0 12px 0;font-size:24px;font-weight:700;letter-spacing:-1px;}
.reserv_selec .selec p {margin:0 0 36px 0;font-size:16px;}
.reserv_selec .selec dl {}
.reserv_selec .selec dl:after {display:block;visibility:hidden;clear:both;selectent:""}
.reserv_selec .selec dl dd {display:block;float:left;width:19%;margin:0 1.25% 0 0;}
.reserv_selec .selec dl dd:last-child {margin:0;}
.reserv_selec .selec dl dd a {display:block;color:#fff;font-size:16px;text-align:center;line-height:60px;background:#666875;}




.add_yellow {margin-right:20px;}










@media screen and (max-width:1280px) {
.reserv_date {width:auto;margin:60px 20px 40px 20px;}

.reser_room {width:auto;margin:0 20px 20px 20px;}
.reser_room dl dd {width:16.66%;}

#reserv_wrap {width:auto;margin:0 20px 60px 20px;}

#reserv_map {float:none;width:auto;margin:0 0 20px 0;}
#reserv_con {float:none;width:auto;padding:0}

.slide_reserv {float:none;width:auto;margin:0 0 20px 0;}

#slide_wrap {width:auto;margin:0 20px;}

.layout {width:auto;margin:0 20px 20px 20px;}

ul.tab_reserv {width:auto;margin:0 20px 20px 20px;}
}





@media screen and (max-width:768px) {
.reserv_date {margin:-60px 20px 40px 20px;}

.reserv_date.sticky {top:61px;width:100%;margin:0;}


.reserv_date ul li {float:none;width:80%;}
.reserv_date ul li:first-child {border-right:none;}
.reserv_date ul li:last-child {position:absolute;right:0;top:0;width:20%;}
.reserv_date ul li input {height:59px;font-size:14px;line-height:59px;text-indent:20px;}
.reserv_date ul li:first-child input {border-bottom:solid 1px #ddd;}
.reserv_date ul li .input {background:url(../img/icon_calendar_m.png) no-repeat right 50% #fff;}
.reserv_date ul li .btn_reserv {height:119px;font-size:14px;line-height:120px;}


.calendar_select {top:119px;width:100%;}
.calendar_wrap .calendar {float:none;width:100%;padding:10px;}

#reserv_wrap {border:none;}

.reser_room {display:block;padding:20px;}
.reser_room dl dd {width:20%;}

#reserv_con {padding:0;}
#reserv_con h3 {font-size:16px;}
#reserv_con h4 {font-size:14px;}
.process ul li .icon {left:10px;top:15px;width:40px;height:40px;}
.process ul li .icon i {font-size:24px;line-height:40px;}
.process ul li .con {padding:17px 0 17px 55px;font-size:14px;line-height:16px;}
.process ul li .con strong {font-size:14px;}

dl.reserv_warning dd {background:url(../img/bullet.png) no-repeat 0 8px;}


.main_image {float:none;width:100%;margin:0 0 4px 0;}

.thumb {float:none;width:100%;margin:0 auto 60px auto;}
.thumb ul li {width:16%;margin:0 0.8% 4px 0;}
.thumb ul li:nth-child(3n) {margin:0 0.8% 4px 0;}
.thumb ul li:nth-child(6n) {margin:0 0 4px 0;}

#slide_wrap .control {padding:0 10px 0 60px;line-height:50px;}
#slide_wrap .progress_var {display:none;}


.room_info ul li .label {display:block;width:100%;margin:0 0 6px 0;}


/*.layout {display:none;}
.layout .site {width:24px;height:24px;font-size:11px;line-height:20px;}

.layout_mobile {display:block;}*/

ul.tab_reserv li a {font-size:16px;}
ul.tab_reserv li a .on img,
ul.tab_reserv li a .off img {width:auto;height:48px;}
}





@media screen and (max-width:640px) {
.layout_mobile {width:auto;margin:0 20px 20px 20px;}
}






@media screen and (max-width:480px) {
.reser_room dl dd {width:33.33%;}

.process ul li .icon {left:5px;width:32px;height:32px;}
.process ul li .icon i {font-size:20px;line-height:32px;}
.process ul li .con {padding:14px 0 14px 40px;font-size:12px;line-height:16px;}
.process ul li .con strong {font-size:12px;}
}